[NODES]
Plastic_Black=0
Plass2=0
Lights=0
EXT_GLASS=0
Chrome=0
Body=0
Alloy=0
Front_Glass=0
Rear_Glass=0
Rear_Brakes=0
Chrome2=0
Frontights=0
blackk=0
ggsa=0
Object001=0
WHEEL_LF=0
____wheel_inner_rim=0
____wheel_rim=0
____wheel_tire=0
____wheel_chrome_rim=0
WHEEL_LR=0
____wheel_inner_rim001=0
____wheel_rim001=0
____wheel_tire001=0
____wheel_chrome_rim001=0
WHEEL_RF=0
____wheel_inner_rim003=0
____wheel_rim003=0
____wheel_tire003=0
____wheel_chrome_rim003=0
WHEEL_RR=0
____wheel_inner_rim002=0
____wheel_rim002=0
____wheel_tire002=0
____wheel_chrome_rim002=0
SUSP_LF=0
SUSP_RF=0
SUSP_LR=0
SUSP_RR=0
plate_r=0
Object002=0
